@import './_variables';
@import './_mixins';
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;	box-sizing: border-box; }
// .clearfix:before, .clearfix:after {	content: ' ';	display: table; }
// .clearfix:after {	clear: both; }

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  margin: 0;
}
nav, header, footer, article, section, figure, figcaption {
	display: block;
	margin: 0;
}
figure, figcaption, img {
  line-height: 0;
}
img, input, object, embed {
	max-width:100%;
	border: 0;
	margin: 0;
}
input, textarea {
	border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
}
button {
  padding: 0;
  background-color: transparent;
  border: 0;
  outline: 0;
}
a {
  text-decoration: none;
  &:focus, &:hover {
    text-decoration: underline;
  }
}
::-moz-selection, ::selection {
	color: #fff;
}

.svg {
  display: inline-flex;
  justify-content: center;
  align-content: center;
}

.button {
  @include button;
}
.content {
  @include content;
}
.input {
  @include input;
}
.logo {
  @include logo;
}
.title {
  @include title;
}

.hide {
  position: absolute;
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
}